@media (max-width:990px) {
    .product-grid {
        margin: 0 0 30px;
    }

    .btn {
        letter-spacing: 0px !important;
    }
    /*.cart-product ul li .cart-dropdown .card-product ul{
        display:flex !important;
    }*/
}

@media only screen and (max-width: 767px) {

    .footer-contact.footer-text {
        float: left;
    }

    #foot-2 .footer-logo {
        margin: 12px 0;
    }

    #foot-2 .footer-text h1 {
        font-size: 22px !important;
    }

    .footer-text h1, .footer-contact h1 {
        margin-bottom: 5px !important;
    }

    .slider-main .carousel-inner .carousel-item img {
        height: 300px;
    }
}

@media (min-width: 320px) and (max-width:419px) {
    /* .header-right ul li a{
            font-size: 11px !important;
        } */
    .product-main .media-body {
        padding: 15px 0 0px 15px !important;
    }
    /*.slider-main .carousel-inner .carousel-item img{
        height: 300px;
    }*/
    /*.slider-main .carousel-caption h1 {
        font-size: 18px !important;
    }

    .slider-main .carousel-caption p {
        font-size: 12px !important;
    }*/
}

@media (min-width: 320px) and (max-width: 575px) {
    .section-gap {
        padding: 30px 0 !important;
    }

    .top-bar {
        padding: 10px !important;
    }

    .header-right {
        justify-content: center !important;
    }

        .header-right ul {
            justify-content: center;
        }

    .header-left {
        text-align: center;
    }

    .heading h2 {
        font-size: 22px !important;
    }

    .slider-main .carousel-caption {
        top: 29% !important;
        padding: 0;
    }

        .slider-main .carousel-caption h1 {
            font-size: 26px !important;
            margin-bottom: 5px !important;
        }

        .slider-main .carousel-caption p {
            font-size: 14px !important;
        }
    /* .footer-text{
            float: left !important;
        }
        .footer-logo{
            float: left !important;
        } */

    .logo a img, .footer-logo img {
        height: 30px;
    }

    .slider-main .prev span i {
        font-size: 15px !important;
        height: 30px !important;
        width: 30px !important;
        line-height: 30px !important;
    }

    .slider-main .next span i {
        font-size: 15px !important;
        opacity: 1 !important;
        height: 30px !important;
        width: 30px !important;
        line-height: 30px !important;
    }

    #foot-2 .footer-text h1, #foot-2 .footer-contact h1 {
        font-size: 26px;
    }

    .header-right ul {
        display: block !important;
    }

        .header-right ul li {
            margin-top: 10px;
            text-align: center;
        }
}

@media (min-width: 576px) and (max-width: 767px) {
    .slider-main .carousel-caption {
        top: 23% !important;
    }

        .slider-main .carousel-caption h1 {
            font-size: 30px !important;
            margin-bottom: 10px !important;
        }
}


@media (min-width: 768px) and (max-width: 991px) {
    .slider-main .carousel-caption {
        top: 17% !important;
    }

        .slider-main .carousel-caption h1 {
            margin-bottom: 10px !important;
            font-size: 42px !important;
        }
}

@media (min-width: 575px) and (max-width: 991px) {
    .header-right ul {
        display: block !important;
    }

    .cart-btn {
        margin-top: 10px;
    }

        .cart-btn a {
            margin: 0 !important;
        }
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992) and (max-width: 1200) {
}

@media (min-width: 320px) and (max-width: 767px) {
    #foot-1 {
        display: none;
    }

    #foot-2 .footer-text {
        margin-bottom: 10px;
    }

    .main-footer {
        padding: 10px 0 !important;
    }
}

@media (min-width: 767px) {
    #foot-2 {
        display: none;
    }
}

@media (min-width: 992px) and (max-width: 1800px) {
    #slidedown-cart {
        right: 0 !important;
    }
}

